.topnav  {
  background-color: gold;
  overflow: hidden;
}

.topnav a  {
  float: left;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 24px;
  width: 14%;
  text-align: center;
}

.topnav a:hover  {
  background-color: black;
  color: gold;
}